Bug 292921 - Add Nepali language translations(F8 feature)
Summary: Add Nepali language translations(F8 feature)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firstboot   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F8Blocker
TreeView+ depends on / blocked
 
Reported: 2007-09-17 09:46 UTC by Parag Nemade
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-01 14:35:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Parag Nemade 2007-09-17 09:46:33 UTC
Description of problem:
Add Nepali language translations(F8 feature)

Version-Release number of selected component (if applicable):
firstboot-1.4.36-1.fc8

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
No Nepali language translations included in upstream tarball.

Expected results:
Should include Nepali translation in upstream tarball.


Additional info:
http://fedoraproject.org/wiki/Releases/NepaliLanguageSupport
http://i18n.redhat.com/cgi-bin/i18n-status?page=status&branch=HEAD&locale=ne&essential=1

Comment 1 Chris Lumens 2007-10-01 14:35:30 UTC
This is fixed in the current build of firstboot.  The translation may still be
incomplete, however.


Note You need to log in before you can comment on or make changes to this bug.